Autodesk Platinum Partner
PROCAD « Baza wiedzy « Błąd wewnętrzny 2337 Autocad LT
icon
Centrum Pomocy Technicznej
2008-09-24 10:49

Błąd wewnętrzny 2337 Autocad LT

ID: 1630

Problem

Problem z instalacją Autocada LT - błąd wewnętrzny 2337.

Rozwiązanie

Proszę zainstalować:
  1.  .NET Framework 2.0. Aplikację można pobrać z http://www.microsoft.com/downloads/details.aspx?displaylang=pl&FamilyID=0856eacb-4362-4b0d-8edd-aab15c5e04f5 - moduł wykonawczy .NET Framework i pliki pokrewne są wymagane do uruchamiania aplikacji opartych na architekturze .NET Framework v2.0.
  2. dla bezpieczeństwa proszę jeszcze doinstalować DirectX - do pobrania z http://directx.en.softonic.com/
Obie aplikacje należy zainstalować przed zainstalowaniem Autocada LT.
Dotyczy:
  • Autodesk AutoCAD LT
Powrót do bazy wiedzy
Mobilna wersja serwisu